---

lockss_frontend_backends:
  - name: config
    port: 24621
  - name: api/config
    port: 24620
  - name: crawler
    port: 24631
  - name: api/crawler
    port: 24630
  - name: metadata-extraction
    port: 24641
  - name: api/metadata-extraction
    port: 24640
  - name: metadata-query
    port: 24651
  - name: api/metadata-query
    port: 24650
  - name: api/repo
    port: 24610
  - name: pywb
    port: 8080
  - name: solr
    port: 8983
lockss_frontend_default_backend: config
